Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Changes between Version 27 and Version 28 of Compatibility/Atheros

Author:
mrenzmann (IP: 0.0.0.0)
Timestamp:
10/04/07 15:15:54 (12 years ago)
Comment:

Updated subversion-related information in response to changed repository layout.

Legend:

Unmodified
Added
Removed
Modified
  • Compatibility/Atheros

    v27 v28  
    6161||Notes: || Several tickets indicate this; no response was ever given.  However, [http://rik.rikva.nl/?q=node/10 some users] have reported success, but could not confirm this.|| 
    6262||Notes: || Works perfectly on Slackware 11 (kernel 2.6.18.3) and madwifi 0.9.2. Just modprobe ath_pci after compiling/installing. (this on an Acer 3102 wlmi) || 
    63 ||Notes: || For Kernel 2.6.22.1 use trunk version (madwifi 0.9.3.1 release doesn't compile): svn checkout http://svn.madwifi.org/trunk madwifi . That works perfectly (I'm running Slackware 12 on Acer 3102wlmi). 
     63||Notes: || For Kernel 2.6.22.1 use trunk version (madwifi 0.9.3.1 release doesn't compile): svn checkout http://svn.madwifi.org/madwifi/trunk madwifi . That works perfectly (I'm running Slackware 12 on Acer 3102wlmi). 
    6464||Notes: || I can confirm that this chipset works great with the madwifi-ng drivers on Debian Testing. Also monitor mode.|| 
    6565||Notes: || chipset is AR1423, as you can see through URL||